# Rsampling - Resampling Stats functions ported to R

Resampling Stats (http://www.resample.com) is an add-in for running randomization tests in Excel worksheets.
It adopts a simple workflow for significance tests:

1. Define a statistic of interest that can be calculated from a data table;
2. Randomize rows ad/or columns of a data table to simulate a null hypothesis
3. Score the value of the statistic from many randomizations.

The relative frequency distribution of the statistic in the simulations is then used
to estimated the probability of the observed value be generated by the null process.
This is the probability of the rejection of the null hypothesis be an error
(probability of Type I error).

This package intends to translate this logic for R for teaching purposes.
Keeping the original workflow is favored over performance.

## Installation:

```r
install.packages("Rsampling")
```

Or, for the latest development snapshot:

```r
library(devtools)
install_github(repo = 'lageIBUSP/Rsampling')
```



## See also

[Rsampling-shiny](https://github.com/andrechalom/Rsampling-shiny) for a graphical user-interface in shiny.
